Kolour Paint на 9.04

Так хочется поюзать старый знакомый и удобный Kolour Paint на kubuntu 9.04!

но не получается заинсталлить никак.

[email protected]:~$ sudo apt-get install kolourpaint
Чтение списков пакетов... Готово
Построение дерева зависимостей
Чтение информации о состоянии... Готово
Некоторые пакеты невозможно установить. Возможно, вы просите невозможного,
или же используете нестабильную версию дистрибутива, где запрошенные вами
пакеты ещё не созданы или были удалены из Incoming.
Следующая информация, возможно, поможет вам:

Пакеты, имеющие неудовлетворённые зависимости:
kolourpaint: Зависит: kolourpaint4 но он не будет установлен
E: Сломанные пакеты

0
dexif - 16 Май, 2009 - 18:17
Изображение пользователя dexif.

Хм... на 4 кедах не поставится старый... ставьте с 4-ой на конце... у меня с полпинка в синаптике запинался... :))
А KolourPaint - это метапакет для лёгкого перехода со старой версии :)
This dummy package is provided for a smooth transition from kolourpaint to
the new package kolourpaint4.
It may safely be removed after installation.

+1
chetkiy - 16 Май, 2009 - 18:17

Только что установил через KPackageKit - запустился, работает!
Правда он мне не нужен, но пусть уже будет:)
Попробуй: sudo apt-get install kolourpaint4 потому что kolourpaint - название транснац. пакета для него!

0
dexif - 16 Май, 2009 - 18:21
Изображение пользователя dexif.

потому что kolourpaint - название транснац. пакета для него!
хм... какого-какого пакета???
Учите английский... Даже Google Translator переводит хоть и криво, но понятно :)
Этот манекен пакет предоставляется для плавного перехода от kolourpaint на новый пакет kolourpaint4.
Она может быть безопасно удалены после установки.

0
chetkiy - 16 Май, 2009 - 18:25

Тфу б**! Я "transitional" прочитал как "transnational" и подумал что это типа языковый патч...

0
Ockonal - 16 Май, 2009 - 18:37
Изображение пользователя Ockonal.

sudo apt-get -f install
Удовлитворит все зависимости=)

+1
dexif - 16 Май, 2009 - 18:42
Изображение пользователя dexif.

хм... тут не в том фишка... пакет не установится если не стоит старая версия :) Я думаю тут именно этот трабл... а тк старой версии нету то и не надо ставить пакет перехода... а надо ставить сразу новую версию... :)
Только вот не вижу смысла в этом пэинте :)

0
magzcheg - 16 Май, 2009 - 18:40
Изображение пользователя magzcheg.

А скриншотами поделиться не желаете? ;)

+1
dexif - 16 Май, 2009 - 18:48
Изображение пользователя dexif.

ээ.. А зачем скрины ещё тут? Хотите посмотреть что в консольке тоже самое написано? :)

0
magzcheg - 16 Май, 2009 - 18:51
Изображение пользователя magzcheg.

ээ.. А зачем скрины ещё тут? Хотите посмотреть что в консольке тоже самое написано? :)

Маладесь, пасмешыл! =)
Я имею ввиду результат то какой теперь? Как новые окна вписываются в четвертые кеды...

0
dexif - 16 Май, 2009 - 19:27
Изображение пользователя dexif.

всёравно не понял... но если просто хотите посмотреть на окошко пэинта... вот...

0
chetkiy - 16 Май, 2009 - 19:23

Тю, я через KPackageKit поставил только kolourpaint4 - и все работает!
sudo apt-get install kolourpaint4 - это тоже должно сработать!

Отправить комментарий

CAPTCHA на основе изображений
Введите цифры